Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 760597 - dev-lang/R-4.0.3 version bump (Bunny-Wunnies Freak Out)
Summary: dev-lang/R-4.0.3 version bump (Bunny-Wunnies Freak Out)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Science Mathematics related packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-18 07:56 UTC by John Dough
Modified: 2021-03-05 16:56 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Dough 2020-12-18 07:56:28 UTC
requesting that dev-lang/R be upgraded to version 4.0.3. Sources have been available since October 10, 2020.

https://www.r-project.org/
Comment 1 Neil 2021-02-17 10:05:55 UTC
Version 4.0.4 now released https://stat.ethz.ch/pipermail/r-announce/2021/000665.html

I've bumped locally and it seems to be working fine.
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2021-03-05 16:56:34 UTC
Done